/* CSS Document */
#Body{background:#fff;
	}
html,body{
	font-family: Lucida Sans Unicode, Arial, sans-serif;
	margin:0px; height: 100%;
	padding:0px; 
	font-size:12px;
	color:#333333;}

TH,TD,DIV{
	}
A,A:link,A:visited,A:active{
	color:#0088D4;
	text-decoration: none;}
A:hover{
	color:#0088D4;
	text-decoration:underline;}
h1{
	color:#333333;
	font-weight:bold;
	font-size:20px;}
h2{
	color:#333333;
	font-weight:bold;
	font-size:19px;}
h3{
	color:#333333;
	font-weight:bold;
	font-size:18px;}
h4{
	color:#333333;
	font-weight:bold;
	font-size:17px;}
h5{
	color:#333333;
	font-weight:bold;
	font-size:16px;}

	
/* ********** Control Panel Style ************** */
.ControlPanel .SubHead,
.FCKImageGalleryContainer{
	color:#000;}
.FCKImageGalleryContainer A,
.FCKImageGalleryContainer A:link,
.FCKImageGalleryContainer A:visited,
.FCKImageGalleryContainer A:active{
	color:#000;
	text-decoration: underline;}
.FCKImageGalleryContainer A:hover{
	color:#000;
	text-decoration:none;}
.ControlPanel .CommandButton,
.ControlPanel A.CommandButton:link,
.ControlPanel A.CommandButton:visited,
.ControlPanel A.CommandButton:active{
	font-size:11px;
	color:#000;
	text-decoration:none
	;font-weight:normal;}
.ControlPanel A.CommandButton:hover{
	color:#000;
	text-decoration: underline;
	font-size:11px;
	font-weight:normal; }
.controlpanel{
	background:#FFF;
	border:#ADADAD solid;
	border-width:0px 0px 2px; }
.controlpanel IMG{
	margin:15px 5px 0px; }
.controlpanel TD TD TD TD IMG{
	margin:0px; }
.controlpanel TD TD TD{
	width:auto; }
.controlpanel DIV{
	border:#CCC solid;
	border-width:0px 1px;
	width:3px;
	height:100px; }
.controlpanel TD.SubHead{
	background:#CCC;
	font-size:12px;
	color:#000;
	font-weight:bold; }
.controlpanel TD TD TD .SubHead{
	background:transparent;
	border:0px;
	font-size:11px;
	color:#333;
	font-weight:normal; }
.controlpanel TD TD TD input{
	background:#fff;
	font-size:11px;
	color:#000;
	font-weight:bold;
	padding-left:4px; }
.controlpanel TD TD TD select{
	background:#fff;
	font-size:11px;
	color:#333;}
.controlpanel A.CommandButton{
	font-size:10px;
	text-decoration:none;}
.controlpanel A.CommandButton:link{
	color:#000; }
.controlpanel A.CommandButton:visited{
	color:#000; }
.controlpanel A.CommandButton:active{
	color:#000; }
.controlpanel A.CommandButton:hover{
	color:#000;
	text-decoration:underline;} 
.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active{
	font-size:11px;
	color:#000;
	text-decoration:none
	;font-weight:normal;}
A.CommandButton:hover{
	color:#000;
	text-decoration: underline;
	font-size:11px;
	font-weight:normal; }

	
.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active{
	color:#000;
	text-decoration: underline;}
.FileManager A:hover{
	color:#000;
	text-decoration:none;}


/* ********** Search Style ************** */
#search_bg{
	float:right;
	width:255px;
	height:25px;
	margin-top:34px;
	position:relative;
	background:url(images/search_bg.gif) no-repeat;
	margin-right:10px;
	display:inline;}
.search,
a.search:link,
a.search:active,
a.search:visited{
	color:#B0B0B0;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	display:block;
	width:98px;
	height:25px;
	position:absolute;
	right:0px;
	top:0px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(images/search_icon.gif) 0px 0px no-repeat;
	}
a.search:hover{
	color:#fff;
	text-decoration:none;
	font-weight:normal;
	font-size:12px; }
#dnn_dnnSEARCH_txtSearch{
	width:130px;
	font-size: 13px;
	text-align: left;
	height:16px;
	padding:2px 3px 1px 3px;
	display:block;
	position:absolute;
	left:4px;
	top:2px;
	border:none;
	background:none;}
/* ********** Buttons Style ************** */
/* ********** Pane Style ************** */
.BannerPane								{ padding:5px 480px 5px 20px; }
.BannerPane1							{ padding:5px 5px 5px 5px; }
.LogoPane								{ }
.TopPane								{ padding:0px 0px 0px 0px;}
.TopLeftPane							{ padding:7px 7px 5px 0px;}
.TopRightPane							{ padding:7px 0px 5px 0px;}
.BottomLeftPane							{ padding:7px 7px 5px 0px;}
.BottomRightPane						{ padding:7px 0px 5px 0px;}
.FooterLeftPane							{ padding:7px 7px 5px 0px;}
.FooterRightPane						{ padding:7px 0px 5px 0px;}
.LeftPane								{ padding:0px 5px 0px 0px; text-align:left; vertical-align:top;}
.ContentPane							{ padding:0px; text-align:left; vertical-align:top; height:auto;}
.RightPane							    { padding:0px 0px 0px 5px;text-align:left; vertical-align:top;}
.BottomColumn1							{ padding:0px 4px 0px 0px;}
.BottomColumn2							{ padding:0px 0px 0px 0px;}
.BottomColumn3							{ padding:0px 0px 0px 4px;}
.BottomPane								{ padding:0px 0px 0px 0px; clear:both;}
.FootLeftPane							{ padding-top:10px;}
.LeftOutPane							{ padding-right:5px;}
.rightOutPane							{ padding-left:5px;}
.DNNEmptyPane							{ display:none;}
.HeadPane								{ padding:0px;}
.HeadRightPane							{ padding:0px;}
.LeftPane2								{ padding-right:5px;}
.ContentPane1							{ padding:0px 5px;}
.RightPane2								{ padding-left:5px;}
.ContentPane2							{ padding-right:5px;}
.RightPane3								{ padding-left:5px;}
.LeftPane3								{ padding-right:5px;}
.ContentPane3							{ padding-left:5px;}
.LeftPane4								{ padding-right:5px;}
.ContentPane4
{
    padding: 0px 5px;
    text-align: center;
}
.RightPane4								{ padding-left:5px;}

/* ********** Container Style ************** */
.Head									{ font-size:13px;font-weight:bold;color:#000;}
.SubHead								{ font-size:13px;color:#000;}
.SubSubHead								{ font-size:13px; color:#000; }
.Normal									{ font-size:12px;line-height:18px;color:#333333;}
/* ********** Login Style ************** */
.login,
a.login:link,
a.login:active,
a.login:visited{
	color:#ffffff;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	padding:0px;}
a.login:hover{
	color:#0088D4;
	text-decoration:none;
	font-weight:normal;
	font-size:11px; 
	padding:0px;
	text-decoration:underline;}
	

/* ********** User Style ************** */
.user,
a.user:link,
a.user:active,
a.user:visited{
	color:#919191;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	padding:0px;
	}
a.user:hover{
	color:#449403; 
	text-decoration:none;
	font-weight:normal;
	font-size:12px;
	padding:0px;	
	}

/* ********** Date Style ************** */
.date,
a.date:link,
a.date:active,
a.date:visited{
	color:#000;
	text-decoration:none;
	font-weight:normal;
	font-size:12px;}
a.date:hover{
	color:#E165DD;}

/* ********** Footer Style ************** */
.footer,
a.footer:link,
a.footer:active,
a.footer:visited{
	font-size:11px;
	color:#fff;
	text-decoration:none;
	border-bottom:0px dotted;
	font-weight:Normal;}
a.footer:hover{
	color:#99BFFE;
	text-decoration:none;
	font-weight:Normal;
	text-decoration:underline; }

/* ********** Privacy/Terms Style ************** */
.terms,
a.terms:link,
a.terms:active,
a.terms:visited{
	font-size:11px;
	color:#fff;
	text-decoration:none;
	font-weight: normal;
	border-bottom:0px dotted;}
a.terms:hover{
	color:#99BFFE;
	text-decoration:none;
	font-weight:Normal;
	text-decoration:underline;}

/* ********** Links Style ************** */
.links,
a.links:link,
a.links:active,
a.links:visited{
	font-size:12px;
	color:#fff; 
	text-decoration:none;
	font-weight:normal;
	font-family: Lucida Sans Unicode, Geneva, sans-serif; 
	padding:0 10px 0 0px;}	
a.links:hover{
	color:#99BFFE;
	text-decoration:underline;
	font-weight:normal;}

/* ********** Breadcrumb Style ************** */
.breadcrumb,
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited{
	font-size:12px;
	color:#6D6D6D;
	text-decoration:none;
	font-weight:normal;  
	border-bottom:0px dotted}
a.breadcrumb:hover{
	font-size:12px;
	color:#449403;
	text-decoration:none;
	font-weight:normal;
	text-decoration:underline;}

/* ********** Other Style ************** */	
#dnn_wrapper{
	min-height:100%;
	background:#F2F2F2;
	position:relative;}

/* ********** HEAD ************** */
#head{
	background:#fff;}
.head_mid{
	width:960px;
	margin:0 auto;}
.login_right{
	float:right;
	padding-top:5px;}
.dnn_logo{
	float:left;
	padding:5px 0px 5px 0px;
	background:url(images/submenu.png) -9999px -9999px no-repeat;}
.headrp{
	float:right;}
.headlp{
	float:left;}
/* ********** MENU ************** */
#menu{
	background:url(images/menu_bg.jpg) left top repeat;}
.menu_mid{
	width:960px;
	margin:0 auto;	
	min-height:37px;}
/* ********** BREDCRUMB ************** */	


/* ********** BANNER ************** */	

/* ********** CONTENT ************** */	
.content_mid
{
    width: 960px;
    margin: 0 auto;
    padding-bottom: 39px;
    padding-top: 10px;
    position: relative;
}
/* ********** BOTTOM ************** */	
#dnn_bottom{
	position:absolute;
	left:0px;
	bottom:0px;
	height:29px;
	background:url(images/bottom_bg.jpg) left top repeat;
	width:100%;}
.bottom_mid{
	height:29px;
	line-height:29px;
	width:960px;
	margin:0 auto;
	text-align:right;
	color:#fff;}

.clear{
	clear:both;}
/*main menu*/
#Fishmenu{}
.fishmenu-h span{
	white-space: nowrap;
	display:block;}
.fishmenu-h ul{
	margin:0px;
	padding:0px 0px;
	display:block;}
.fishmenu-h ul{
	display:inline-block;}
.fishmenu-h ul:after{
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;}
.fishmenu-h li{
	list-style: none none outside; float:left;position:relative; margin:0px 0px; background:url(images/menu_sep.jpg) 0px 0px no-repeat; }
.fishmenu-h ul li{
	float:left;  padding-left:2px;}
.fishmenu-h ul li:first-child{
	background:none; padding:0px;}
.fishmenu-h ul li.first-item{
	background:none; padding:0px;}	
.fishmenu-h ul li a{
	color:#fff; text-decoration:none; display: block; cursor:pointer; font-family:Lucida Sans Unicode, Geneva, sans-serif;font-weight:normal;font-size:12px;width:auto; line-height:37px;}
.fishmenu-h ul li span{
	padding:0px 13px 0px 13px; display:block;}
.fishmenu-h ul li a:link,
.fishmenu-h ul li a:active,
.fishmenu-h ul li a:visited{
	color: #fff; text-decoration:none;}
.fishmenu-h ul li a:hover{
	color: #333333; margin:0px 0px 0px 0px; text-decoration:none; background:url(images/menu_top.jpg) left top repeat-x #F2F2F2;}
.fishmenu-h ul li a:hover span{
	color: #333333;  }
.fishmenu-h ul li.current a{
	color: #333333;   text-decoration:none; background:url(images/menu_top.jpg) left top repeat-x #F2F2F2;}
.fishmenu-h ul li.current span{
	color:#333333;}
.fishmenu-h ul li.current .menuslide span{
	background:transparent;}
.fishmenu-h ul li a.menu_hover{
	color:#333333; background:url(images/menu_top.jpg) left top repeat-x #F2F2F2;}
.fishmenu-h ul li a.menu_hover span{
	color: #333333;}
	
	
/*sub menu*/
.fishmenu-h .menuslide{
	display: none; float: left; overflow:hidden; position:absolute;}
.fishmenu-h .menuslide ul{
 display: none; left:0px; border:#17517E solid 1px; position:relative; margin:0px; background:url(images/submenu.png) repeat; }
.fishmenu-h .menuslide ul li{
    display:block; clear:both; padding:0px; background:none; margin:0px; border:none;}
.fishmenu-h .menuslide ul li span{
	color:#0168BE; display:block; padding:0 10px 0 10px; margin:0px; background:none;}
.fishmenu-h .menuslide ul li a{
	height:25px;display:block;font-weight: normal;font-size:11px;margin:0px; padding:0px; float:left; }
.fishmenu-h .menuslide ul a:link,
.fishmenu-h .menuslide ul a:active,
.fishmenu-h .menuslide ul a:visited{
	width:auto; color:#0168BE; text-decoration:none; line-height:24px;display: block; text-align:left; padding:0px; margin:0px;  }
.fishmenu-h .menuslide ul a:hover{
	width:100%;background:none; padding:0px; line-height:24px; background:#008DDA; margin:0px;}
.fishmenu-h .menuslide ul a:hover span{
	color: #fff; padding:0px;  background:none; padding-left:10px; margin:0px;}
.menuslide ul{
	float:left;left:0px;position:relative;}
.fishmenu-h .menuslide ul li span.expandLeft,.fishmenu-h .menuslide ul li span.menutext {}
.fishmenu-h .menuslide a.menu_hover{
	width:100%;background:none; background:#008DDA; color:#fff;  padding:0px; margin:0px;}
.fishmenu-h .menuslide a.menu_hover span{
	background:none; margin:0px; color:#fff; padding:0 10px 0 10px;}
.fishmenu-h ul li.current ul li a{
	background:none;}
	
.menuslide ul 							  { float:left;left:0px;position:relative;}
.fishmenu-h .menuslide ul li span.expandLeft,.fishmenu-h .menuslide ul li span.menutext {}


.DataGrid_Item{
	font-size:11px;}
.DataGrid_AlternatingItem{
	font-size:11px;}

.DNNEmptyPane{
	display:none;}



























